@charset "utf-8";
/* CSS Document */

/* 一般 */
body {
	margin: 0px;
	padding: 0px;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	min-width: 1140px;
	background-color: #fbf9ef;
	color: #282d28;
}
img {
	border: 0;
	font-size: 0;
	line-height: 0;
	vertical-align:bottom;
}
hr {
	display: none;
}
html {
	overflow-y: scroll;
}
/* 共通リンク */
a:link {
	color: #282d28;
	text-decoration: underline;
}
a:visited {
	color: #282d28;
	text-decoration: underline;
}
a:hover {
	color: #282d28;
	text-decoration: none;
}
a:active {
	color: #282d28;
	text-decoration: underline;
}
a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	transition: opacity 0.3s;
}
a#page-top {
	display: block;
	position: fixed;
	bottom: 40px;
	right: 40px;
	width: 64px;
	height: 60px;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden; /* text hidden set */
	text-indent: -9999px\9;
	background-size: 64px 60px;
	background-image: url(images/pagetop.png);
	background-repeat: no-repeat;
}
/* クリア */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 0;
}
/* コンテンツ全体 */
.content {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.contentArea {
	padding: 0px;
	width: 1140px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.contentBox {
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 50px;
}
/* ヘッダー */
.menuArea {
	padding-right: 3px;
	padding-left: 25px;
	padding-top: 16px;
	padding-bottom: 16px;
	max-width: 1500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h1 {
	margin: 0px;
	padding: 0px;
	float: left;
}
.menuArea ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	float: right;
	list-style-image: none;
	list-style-type: none;
}
.menuArea ul li {
	margin: 0px;
	padding: 0px;
	float: left;
}
/* 装飾 */
.top_bnr {
	background-color: #f5efe2;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.top_bnr .bnr {
	padding-top: 10px;
	text-align: center;
}
.top10 {
	padding-top: 10px;
}
.top20 {
	padding-top: 20px;
}
.top40 {
	padding-top: 40px;
}
.top60 {
	padding-top: 60px;
}
.btm20 {
	padding-bottom: 20px;
}
.btm100 {
	padding-bottom: 100px;
}
.btm120 {
	padding-bottom: 120px;
}
.box50 {
	width: 50px;
}
.box60 {
	width: 60px;
}
.box150 {
	width: 150px;
}
.box120 {
	width: 120px;
}
.box100 {
	width: 100px;
}
.box160 {
	width: 160px;
}
.box180 {
	width: 180px;
}
.bg_green {
	background-color: #f4f5d7;
}
/* フッター */

/* ▼コンテンツエリア▼ */

.ft_logo {
	text-align: center;
	padding-top: 60px;
}
.ft_text {
	text-align: center;
	padding-top: 33px;
	padding-bottom: 16px;
}
.ft_text span {
	background-image: url(images/bg_footer.png);
	background-repeat: no-repeat;
	background-position: right center;
	display: inline-block;
	padding-right: 28px;
}
.ft_bnr {
	text-align: center;
}
.ft_bnr a {
	margin: 8px;
	display: inline-block;
}
.copyright {
	font-size: 90%;
	color: #999999;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 43px;
}
/* ▼トップページ▼ */

.contentBox-topcontent {
	margin-top: 55px;
	margin-bottom: 55px;
}
.contentBox-wrap-box {
	width: 236px;
	float: left;
	margin-right: 32px;
}
.contentBox-wrap-box-p {
	margin: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contentBox-wrap-box:last-child {
	margin-right: 0px;
}
.contentBox-wrap-box-span1, .contentBox-wrap-box-span2 {
	background-color: #7DB232;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 4px;
	border-radius: 30px;
	display: block;
	text-align: center;
	position:relative;
	margin-top: 25px;
}
.contentBox-wrap-box-span1:after {
	content: url(../css/images/top-smallicon1.png);
	right: 13px;
	position: absolute;
	top: 12px;
}
.contentBox-wrap-box-span2:after {
	content: url(../css/images/top-smallicon2.png);
	right: 13px;
	position: absolute;
	top: 12px;
}
a.contentBox-wrap-box-a {
	text-decoration: none;
	display: block;
}
a.contentBox-wrap-box-a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	transition: opacity 0.3s;
}
/* ▲コンテンツエリア▲ */

/* ▼カレンダー・左右コンテンツエリア▼ */

.contentBox-wrap-bg-green {
	padding-top: 30px;
	padding-bottom: 60px;
}
.contentBox-wrap-left {
	float: left;
	width: 504px;
}
.contentBox-wrap-right {
	float: right;
	width: 504px;
}
.contentBox-wrap-right-left {
	float: left;
	width: 236px;
}
.contentBox-wrap-right-right {
	float: right;
	width: 236px;
}
.contentBox-wrap-right-whitebox {
	background-color: #fff;
}
.contentBox-wrap-right-whitebox {
	border-radius: 4px;
	overflow: hidden;
}
.contentBox-wrap-right-whitebox-p {
	font-size: 15px;
	padding: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 93px;
}
.contentBox-wrap-right-h3-1 {
	text-align: center;
	font-size: 24px;
	margin-bottom: 19px;
}
.contentBox-wrap-right-h3-2 {
	text-align: center;
	font-size: 18px;
	margin-bottom: 32px;
	line-height: 1.4;
}
a.contentBox-wrap-whitebox-a:hover, a.contentBox-wrap-whitebox-a2:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	transition: opacity 0.3s;
}
a.contentBox-wrap-whitebox-a, a.contentBox-wrap-whitebox-a2 {
	text-decoration: none;
	display: block;
	position:relative;
}
a.contentBox-wrap-whitebox-a2:after {
	content: url(../css/images/top-smallicon1.png);
	right: 13px;
	position: absolute;
	top: 12px;
}
.contentBox-wrap-whitebox-span {
	background-color: #7DB232;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 5px;
	display: block;
	text-align: center;
	position: relative;
}
.contentBox-wrap-right-center {
	margin-top: 30px;
}
/* ▲カレンダー・左右コンテンツエリア▲ */

/* ▼お知らせエリア▼ */

.contentBox-announcement {
	margin-top: 45px;
}
.contentBox-announcement-h3 {
	font-size: 27px;
	text-align: center;
	margin-bottom: 12px;
}
li.contentBox-announcement-li:first-child {
	margin-top: 28px;
}
.contentBox-announcement-slash {
	margin: 0 auto;
	display: block;
}
li.contentBox-announcement-li {
	list-style: none;
	border-bottom: 1px solid rgba(188, 183, 168, 0.30);
	margin-top: 20px;
}
.contentBox-announcement-date {
	font-size: 16px;
}
.contentBox-announcement-category {
	font-size: 14px;
	/*	border: 2px solid rgba(40, 45, 40, 0.2);*/
	border-radius: 4px;
	padding: 3px 10px;
	margin-left: 26px;
}
.contentBox-announcement-h4 {
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 12px;
	font-weight: bold;
}
a.contentBox-announcement-a {
	text-decoration: none;
}
a.contentBox-announcement-a:hover {
	text-decoration: underline;
}
a.contentBox-wrap-box-more {
	text-decoration: none;
	color: #508B1E;
	font-weight: bold;
	float: right;
}
a.contentBox-wrap-box-more:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	text-decoration:underline;
}
ul.contentBox-announcement-ul {
	margin-left: 0px;
	padding-left: 0px;
}
/* ▲お知らせエリア▲ */

/* ▼おしらせページ▼ */

/*  ▼共通▼  */

.sub-h2 {
	font-size: 34px;
	text-align: center;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 35px;
	margin-top: 35px;
}
.sub-h2 span {
	border-bottom: 5px solid #7DB232;
	display: inline-block;
}
img.bread-arrow {
	padding: 0px 8px;
	position: relative;
	top: -10px;
}
.bread {
	margin-top: 10px;
	font-size: 15px;
}
a.bread-a:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.col2-wrap-left {
	float: left;
	width: 690px;
}
.col2-wrap-left img {
	max-width: 690px;
}
.col2-wrap-left .small img {
	width: 200px;
}
.col2-wrap-right {
	float: right;
	width: 265px;
}
/*  ▲共通▲  */




.col2-wrap-right-block-ul li {
	list-style: none;
}
.col2-wrap-right-block-h3 {
	border-bottom: 1px solid #7db232;
	font-size: 21px;
}
.col2-wrap-right-block-ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 35px;
	font-size: 16px;
	line-height: 1.8;
}
.col2-wrap-right-block-ul a {
	text-decoration: none;
}
.col2-wrap-right-block-ul a:hover {
	text-decoration: underline;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.contentBox-announcement-nav {
	text-align: center;
}
.contentBox-announcement-nav-ul {
	margin-left: 0px;
	padding-left: 0px;
}
.contentBox-announcement-nav-ul li {
	list-style: none;
	display: inline-block;
	padding: 0px 4px;
}
.contentBox-announcement-nav-ul li a {
	text-decoration: none;
	color: #508B1E;
	font-weight: bold;
	float: right;
	font-size: 17px;
}
.contentBox-announcement-nav-ul li a:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	text-decoration:underline;
}
.contentBox-announcement-nav-ul li.nav-ul-first {
	margin-right: 15px;
}
.contentBox-announcement-nav-ul li.nav-ul-last {
	margin-left: 15px;
}
/* ▼おしらせ個別ページ▼ */

.col2-wrap-left-information-top {
	border-bottom: 1px solid #7db232;
	padding-bottom: 3px;
	margin-top: 26px;
}
.col2-wrap-left-information-h3 {
	font-size: 23px;
	margin-top: 35px;
	margin-bottom: 30px;
}
.col2-wrap-left-information-p {
	font-size: 17px;
}
.col2-wrap-left-information-h4 {
	font-size: 20px;
	margin-bottom: 10px;
}
.col2-wrap-left-information-a:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
	transition: opacity 0.3s;
	text-decoration:none;
}
.col2-wrap-left-information-img {
	width:100%;
	height:auto;
}
/* ▲おしらせ個別ページ▲ */

#main_area {
	height: 540px;
	width: 100%;
}
#main_area table {
	height: 540px;
	width: 100%;
}
#main_area table td {
	width: 1140px;
	text-align: center;
}
.wait {
	font-size: 200%;
	color: #999;
	text-align: center;
	padding-top: 20px;
}
.waitBtn {
	text-align: center;
}
a.contentBox-wrap-box-more2 {
	text-decoration: none;
	color: #508B1E;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 30px;
}
.access_l {
	float: left;
	width: 495px;
}
.access_r {
	float: right;
	width: 495px;
}
.access_l table {
	width: 100%;
}
.access_l table td {
	padding-top: 13px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbb6a7;
	vertical-align: top;
}
.access_w {
}
.access_w table {
	width: 100%;
	margin-bottom: 20px;
}
.access_w table td {
	padding-top: 13px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bbb6a7;
	vertical-align: top;
}
.guide_ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.guide_ul li {
	float: left;
	width: 25%;
}
.guide_ul .pj1 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #7db332;
	border-top-left-radius: 22px;
	border-bottom-left-radius: 22px;
}
.guide_ul .pj1:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
	border-top-left-radius: 22px;
	border-bottom-left-radius: 22px;
}
.guide_ul .pj2 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
}
.guide_ul .pj2:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.guide_ul .pj3 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
}
.guide_ul .pj3:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.guide_ul .pj4 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #7db332;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;
}
.guide_ul .pj4:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #7db332;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;
}
.floor_ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.floor_ul li {
	float: left;
	width: 33.3%;
}
.floor_ul .pj1 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #7db332;
	border-top-left-radius: 22px;
	border-bottom-left-radius: 22px;
}
.floor_ul .pj1:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
	border-top-left-radius: 22px;
	border-bottom-left-radius: 22px;
}
.floor_ul .pj2 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
}
.floor_ul .pj2:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.floor_ul .pj3 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #7db332;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;
}
.floor_ul .pj3:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #7db332;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;
}
.guide_ul .ac {
	color: #FFF;
	background-color: #7db332;
}
.floor_ul .ac {
	color: #FFF;
	background-color: #7db332;
}
.guide_table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-left-color: #999;
	font-size: 90%;
	border-radius: 8px;
}
.guide_table td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.guide_table span {
	font-size: 120%;
	font-weight: bold;
}
.guide_table ol {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	list-style-position: outside;
}
.bg1 {
	background-color: #d4e8b5;
}
.bg2 {
	background-color: #f2f3d5;
}
.fl {
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.fl2 {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.ct {
	text-align: center;
}
.brtl {
	border-top-left-radius: 8px;
}
.brtr {
	border-top-right-radius: 8px;
}
.brbl {
	border-bottom-left-radius: 8px;
}
.brbr {
	border-bottom-right-radius: 8px;
}
.guide_h {
	font-size: 140%;
	font-weight: bold;
	padding-top: 40px;
	padding-bottom: 20px;
}
.guide_text {
	padding-top: 10px;
}
.br_about {
	border-radius: 22px;
}
.evBox {
}
.evBox a:hover {
	opacity: 0.0;
	filter: alpha(opacity=0);
	transition: opacity 0.6s;
}
.evBox img {
	border-radius: 22px;
}
.ev1 {
	background-image: url(images/ev1a.png);
	background-repeat: no-repeat;
	border-radius: 22px;
	float: left;
	width: 490px;
}
.ev2 {
	background-image: url(images/ev2a.png);
	background-repeat: no-repeat;
	border-radius: 22px;
	float: right;
	width: 490px;
}
.ev3 {
	background-image: url(images/ev3a.png);
	background-repeat: no-repeat;
	border-radius: 22px;
	float: left;
	width: 490px;
}
.ev4 {
	background-image: url(images/ev4a.png);
	background-repeat: no-repeat;
	border-radius: 22px;
	float: right;
	width: 490px;
}
.xx-large {
	font-size: 150%;
}
.x-large {
	font-size: 130%;
}
.large {
	font-size: 120%;
}
.small {
	font-size: 90%;
}
.x-small {
	font-size: 80%;
}
.xx-small {
	font-size: 70%;
}
.col-wrap {
	min-height: 550px;
}
.col2-wrap {
	min-height: 550px;
}
/* お知らせ カテゴリ色分け */
.cat-ikunesu, .cat-library, .cat-child, .cat-kitchen {
	color: #fff;
}
.cat-ikunesu {
	background-color: #cf9911;
}
.cat-library {
	background-color: #a7b828;
}
.cat-child {
	background-color: #e67399;
}
.cat-kitchen {
	background-color: #59bfb3;
}
.cat-other {
	background-color: transparent;
}
.t_pdf {
	background-image: url(images/pdf.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	padding-left: 60px !important;
}
.t_pdf a {
	font-size: 145%;
	font-weight: bold;
	color: #7db332;
}
.c_text {
	font-size: 145%;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 50px;
}
.fl_l {
	float: left;
}
.fl_r {
	float: right;
}
.spo_box {
	background-color: #95C270;
	padding-top: 35px;
	padding-right: 100px;
	padding-bottom: 50px;
	padding-left: 100px;
	border-radius: 20px;
	text-align: center;
}
.spo1 {
	font-size: 200%;
	font-weight: bold;
	color: #FFF;
	display: inline-block;
	border: 3px solid #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 35px;
	padding-left: 35px;
}
.spo2 {
	color: #FFF;
	padding-top: 22px;
	text-align: left;
}
.faq_ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.faq_ul li {
	float: left;
	width: 16.66%;
}
.faq_ul .pj1 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #7db332;
	border-top-left-radius: 22px;
	border-bottom-left-radius: 22px;
}
.faq_ul .pj1:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
	border-top-left-radius: 22px;
	border-bottom-left-radius: 22px;
}
.faq_ul .pj2 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
}
.faq_ul .pj2:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.faq_ul .pj3 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
}
.faq_ul .pj3:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.faq_ul .pj4 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 12px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
}
.faq_ul .pj4:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 12px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.faq_ul .pj5 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 12px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
}
.faq_ul .pj5:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 12px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.faq_ul .pj6 {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #7db332;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;
}
.faq_ul .pj6:hover {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	display: block;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #7db332;
	border-bottom-color: #7db332;
	font-size: 14px;
	line-height: 36px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #7db332;
	opacity: 1.0;
	filter: alpha(opacity=100);
	border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #7db332;
	border-top-right-radius: 22px;
	border-bottom-right-radius: 22px;
}
.faq_ul .ac {
	color: #FFF;
	background-color: #7db332;
}
.faqBox {
	padding-bottom: 20px;
}
.faq1 {
	padding-left: 2em;
	text-indent: -2em;
	font-weight: bold;
	color: #7db332;
	font-size: 1.2em;
}
.faq2 {
	padding-left:2.4em;
	text-indent:-2.4em;
}
.faq2 strong {
	font-size: 1.2em;
	color: #666;
}
.faq2 a, .gb {
	font-weight: bold;
	color: #508B1E !important;
}
/* ▼20170306 追加修正 */

#top .index-oshirase-button {
	position:absolute;
	right:0px;
	font-size:0px;
	top: 0px;
}
#top .index-oshirase-button a {
	display:inline-block;
	margin-left: 6px;
}
#top .contentBox-announcement {
	position:relative;
}
#top a.top-brochure-download {
	text-decoration: none;
	color: #fff;
	text-align: center;
	background-color: #7db232;
	width: 100%;
	display: block;
	padding: 15px 0px;
	font-size: 19px;
	font-weight: bold;
	border-radius: 4px;
	position:relative;
}
#top a.top-brochure-download span {
	padding-left: 50px;
}
#top a.top-brochure-download:before {
	content: url(images/top-brochure-download.png);
	top: 50%;
	left: 57px;
	position: absolute;
	margin-top: -22px;
}
/* 過去のイベント・あそびのひろば追加ページstart */	
	
	div.col-wrap {
}
div.col-wrap div.eaa-box {
}
div.col-wrap div.eaa-box h3 {
	font-size: 140%;
	font-weight: bold;
	padding-top: 40px;
	padding-bottom: 10px;
}
div.col-wrap div.eaa-box .eaa-box-asobi-history-wrap, div.col-wrap div.eaa-box .eaa-box-event-individual {
}
div.col-wrap div.eaa-box .eaa-box-asobi-history-wrap ul,  div.col-wrap div.eaa-box .eaa-box-event-individual ul {
	padding-left: 18px;
}
div.col-wrap div.eaa-box .eaa-box-asobi-history-wrap ul li, div.col-wrap div.eaa-box .eaa-box-event-individual ul li {
	margin-bottom: 7px;
}
div.col-wrap div.eaa-box div.eaa-box-event-history-wrap, div.col-wrap div.eaa-box eaa-box-event-individual {
	font-size:0px;
	margin-bottom: 45px;
}
div.col-wrap div.eaa-box div.eaa-box-event-history-wrap a {
	text-decoration: none;
	display: inline-block;
	font-size: 19px;
	font-weight: bold;
	background-color: #7db232;
	padding: 10px 10px;
	width: 150px;
	color: #fff;
	text-align:center;
	margin-right:3px;
	margin-bottom:3px;
}
 div.col-wrap div.eaa-box div.eaa-box-event-history-wrap a:nth-child(6n) {
margin-right:0px;
margin-left:0px;
}
.eaa-box-event-individual {
	margin-top: 75px;
}
div.col-wrap div.eaa-box div.eaa-box-asobi-history-wrap a {
}
/* 過去のイベント・あそびのひろば追加ページend */		

/* 写真ページstart */


div.photo-topbox {
}
div.photo-topbox h3 {
	font-size: 26px;
	border-bottom: 3px solid #7db232;
	margin-bottom: 0px;
	

	
}
div.photo-topbox h4 {
	font-size: 23px;
    margin-top: 0px;
    margin-bottom: 22px;
    border-top: 1px dashed #a2a2a2;
    padding-top: 32px;
}

div.photo-topbox h4.first {
    border-top: none;
}

div.photo-topbox div.photo-listwrap {
	    font-size: 0px;
    padding-bottom: 27px;
}
div.photo-topbox div.photo-listwrap div.photo-single {
	width: 192px;
	display:inline-block;
	margin-right:20px;
	margin-bottom:20px;
	vertical-align:top;
}
 div.photo-topbox div.photo-listwrap div.photo-single:nth-child(5n) {
 margin-right:0px;
}
div.photo-topbox div.photo-listwrap div.photo-single img {
	width: 100%;
	height:auto;
	margin-bottom: 8px;
}
div.photo-topbox div.photo-listwrap div.photo-single h5 {
	font-size: 14px;
	margin: 0px;
	margin-bottom:5px;
}
div.photo-topbox div.photo-listwrap div.photo-single p {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
/* 写真ページend */



/* ▼サポータークラブ写真pdfボタン */

.supporter-download-pdf {
	text-align:center;
	margin-top:55px;
}
.supporter-download-pdf a {
	text-decoration: none;
	color: #fff;
	text-align: center;
	background-color: #e67399;
	width: 50%;
	display: block;
	padding: 15px 0px;
	font-size: 19px;
	font-weight: bold;
	border-radius: 8px;
	position: relative;
	margin: 0 auto;
	position:relative;
}

.event-and-asobi-jump a{
	text-decoration: none;
    color: #fff;
    text-align: center;
    background-color: #7db332;
    width: 50%;
    display: block;
    padding: 15px 0px;
    font-size: 19px;
    font-weight: bold;
    border-radius: 8px;
    position: relative;
    margin: 0 auto;
    position: relative;
	margin-top: -85px;
    margin-bottom: 85px;
}

.supporter-download-pdf a:after {
	content: url(../css/images/top-smallicon2.png);
	right: 19px;
	position: absolute;
	top: 22px;
}

/* ▲サポータークラブ写真pdfボタン */


/* ▲20170306 追加修正 */

/* ▼20170316 追加修正 */

div.guide-5colwrap {
	font-size:0px;
	margin-bottom:65px;
}
div.guide-5colwrap div.guide-5colwrap-single {
	display:inline-block;
	text-align:center;
	vertical-align:top;
	margin-right:22px;
	margin-bottom:25px;
	}
	
div.guide-5colwrap div.guide-5colwrap-single:nth-child(5n) {
margin-right:0px;


	}
	
div.guide-5colwrap div.guide-5colwrap-single img {
}

	
div.guide-5colwrap div.guide-5colwrap-single a {
	display: inline-block;
	text-decoration: none;
    font-size: 13.5px;
    background-color: #7db232;
    padding: 2px 14px;
    margin-top: 14px;
    color: #fff;
    border-radius: 18px;
    vertical-align: middle;
}



/* ▲20170316 追加修正 */

/* ▼写真ページボタンリンク */

.photoh4 span{
	display:inline-block;
	vertical-align:middle;
	}

.photoh4 a{
	text-decoration: none;
    font-size: 13.5px;
    background-color: #7db232;
    padding: 2px 14px;
    margin-left: 14px;
    color: #fff;
    border-radius: 18px;
    display: inline-block;
    vertical-align: middle;
	    margin-bottom: 2px;
	/*
	float: right;
    margin-top: 4px;
*/
	}

.photoT a {
	font-size: 12px;
	}

.photoT span {
	    font-size: 12px;
    font-weight: normal;
	}

/* ▲写真ページボタンリンク */



/* ▼20170321 再修正 */

a.floor-photolink-green {
    text-decoration: none;
    font-size: 13.5px;
    background-color: #7db232;
    padding: 2px 14px;
    color: #fff;
    border-radius: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 2px;
    font-weight: bold;
}



.top-under-information-header span{
	    border-bottom: 4px solid #7DB232;
    display: inline-block;
	}

/* ▼20170403 修正 */

div.photo-topbox div.photo-listwrap div.photo-single p {
    text-align: center;
}


.tr-center td{
	text-align:center;
	}

.td-center {
	text-align:center;
	}